/* Message when network connection is unavailable */
"A block cannot be started without a working network connection.  You can override this setting in Preferences." = "En blokering kan ikke startes uden en fungerende netværksforbindelse.  Du kan forbigå denne indstilling i Indstillinger.";

/* allowlist block explanation */
"An allowlist block means that everything on the internet BESIDES your specified list will be blocked.  This includes the web, email, SSH, and anything else your computer accesses via the internet.  If a web site requires resources such as images or scripts from a site that is not on your allowlist, the site may not work properly." = "En whiteliste blokering betyder alt på internettet BORTSET FRA din specificerede liste vil blive blokeret.  Dette inkluderer internettet, mail, SSH og alt andet din computer har adgang til via internettet.  Hvis en hjemmeside kræver ressourcer såsom billeder eller scripts fra en anden hjemmeside, der ikke er på din whiteliste, vil den måske ikke fungere korrekt.";

/* Allowlist block confirmation prompt */
"Are you sure you want an allowlist block?" = "Ønsker du en whiteliste blokering?";

/* Block in progress error title */
"Block in progress" = "Blokering aktiveret";

/* Cancel button */
"Cancel" = "Fortryd";

/* Single day time string */
"day" = "dag";

/* Plural days time string */
"days" = "dage";

/* Shows that SelfControl is disabled */
"disabled" = "deaktiveret";

/* Single hour time string */
"hour" = "time";

/* Plural hours time string */
"hours" = "timer";

/* Loading button */
"Loading" = "Henter";

/* Single minute time string */
"minute" = "minut";

/* Plural minutes time string */
"minutes" = "minutter";

/* Network Diagnostics button */
"Network Diagnostics..." = "Netværks Diagnosticering...";

/* No network connection detected message */
"No network connection detected" = "Ingen netværksforbindelse fundet";

/* OK button */
"OK" = "OK";

/* Common title for Preferences window */
"Preferences" = "Indstillinger";

/* Start button */
"Start" = "Start";

/* Block in progress explanation */
"The blocklist cannot be edited while a block is in progress." = "Blacklisten kan ikke redigeres medens en blokering er aktiveret.";

/* No comment provided by engineer. */
"This version of SelfControl only supports Mac OS X version %@ or higher. To download a version for older operating systems, please go to www.selfcontrolapp.com" = "Denne version af SelfControl understøtter kun Mac OS X version %@ eller højere. For at downloade en version til ældre operativsystemer gå da til www.selfcontrolapp.com";

/* No comment provided by engineer. */
"Unsupported version" = "Ikke-supporteret version";

/* block not active string */
"Block not active" = "Blokering ikke aktiveret";

/* Toolbar item name for the General preference pane */
"General" = "Generel";

/* Toolbar item name for the Advanced preference pane */
"Advanced" = "Avanceret";
